/*
Theme Name: Lightning Child
Theme URI:
Template: lightning
Description: 
Author:
Tags: 
Version: 0.5.1
*/

/*ヘッダーロゴ高さ調整*/
.site-header-logo img{
height: 70px;
max-height: 70px;
}
/*TOPボタンカスタマイズ*/
.page_top_btn {
position: fixed;
right: 2%;
bottom: 3%;
z-index: 99999;
width: 40px;
height: 38px;
color: transparent;
border: none;
border-radius: 50% !important;
background: rgb(0 67 255 / 70%);
box-shadow: none;
background-image: var(--ver_page_top_button_url);
background-size: 50%;
background-repeat: no-repeat;
background-position: center;
opacity: 0;
transition: opacity .3s;
text-decoration: none;
}
/*TOPスライダ全画面表示
.ltg-slide picture img {
    height: 100vh;
    object-fit: cover;
}*/